* {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}
* html, * body {
  width: 100%;
  height: 100%;
}

.container, .header-container {
  width: 900px;
  margin: 0 auto;
}

.header {
  position: relative;
  height: 500px;
}
.header-thumbnail {
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.header-thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.header-nav {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.header-nav .menu ul {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 40px;
  list-style-type: none;
}
.header-nav .menu ul li {
  margin: 0 20px;
}
.header-nav .menu ul li a {
  color: #2c3e50;
  text-decoration: none;
}
.header-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

h1 {
  color: #2c3e50;
}